
U++ - Feature #1241

UHD: Font scaling on X11backend  dosen't work

08/22/2015 09:34 PM - Zbigniew Rebacz

Status: Approved Start date: 08/22/2015

Priority: Normal Due date:

Assignee: % Done: 0%

Category: UHD Estimated time: 0.00 hour

Target version: Release 2015.2 Spent time: 0.00 hour

Description

For some reason font scaling doesn’t work for X11 backend.

History

#1 - 08/24/2015 10:31 PM - Zbigniew Rebacz

- Status changed from New to Rejected

#2 - 08/24/2015 10:31 PM - Zbigniew Rebacz

- Status changed from Rejected to New

#3 - 08/28/2015 10:44 AM - Miroslav Fidler

- Category changed from CtrlCore to UHD

#4 - 09/07/2015 11:55 AM - Miroslav Fidler

- Status changed from New to Approved
